*{font-family: "Lato"; margin:0; padding: 0; outline: none; list-style-type: none; text-decoration: none;}


.gotham-black{font-family: "gotham_blackregular";}

.content{width: 1000px; margin: 0 auto; position: relative;}

.topo{background:url(../img/bg-topo.png) no-repeat center; height: 575px; position: relative; border-bottom: 1px solid #ddd; }

.topo-pequeno{background:url(../img/bg-topo.png) no-repeat center; height: 125px; position: relative; border-bottom: 1px solid #ddd; }


h1{height: 130px; width: 1000px; display: block; overflow: hidden; text-indent: 3000px; background:url(../img/logo.png) center no-repeat; padding-top: 50px; }
.item-banner{background:#0399fc; width: 700px; height: 225px; position: absolute; right: 0; bottom: 60px;}
.item-banner .img-banner{position: absolute; left: -370px; top: -100px;}
.item-banner .telefone{color:#fff; position: absolute; right: 0; top: -80px; font-size: 30px; text-align: right;}
.item-banner .telefone span{ font-size: 25px; }

.item-banner p.titulo{color:#fff; font-size: 22px; padding-left: 160px; padding-top: 30px;}
.item-banner ul{padding-left: 160px; margin-top: 25px;}
.item-banner ul li{background:url(../img/icone-lista.png) left center no-repeat; padding-left: 34px; color:#fff; display: inline-block; min-width: 180px; margin-bottom: 5px; width: calc((100% - 120px) ); }
.item-banner p.muitoMais{ position: absolute; right: 15px; font-size: 30px; bottom:15px; color:#fff;}

.conteudo{padding: 20px 0;}
.conteudo p.titulo{font-size: 30px; color:#232323; font-weight: 900;}
.conteudo .itens-servico{margin-top: 30px;}
.conteudo .itens-servico .item-servico{background:#f2f2f2; height: 50px; border-radius: 3px; width: 280px; padding: 0 20px; text-align: right; line-height: 50px; text-transform: uppercase; font-weight: 900; position: relative; display: inline-block; margin-right: 15px; margin-bottom: 15px;}
.conteudo .itens-servico .item-servico:nth-child(3n){margin-right: 0;}
.conteudo .itens-servico .item-servico a{color:#232323; font-size: 15px;}
.conteudo .itens-servico .item-servico .icon-desktop{background:url(../img/icone-desktop.png) center no-repeat; width: 32px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icon-impressora{background:url(../img/icone-impressora.png) center no-repeat; width: 32px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icone-celular{background:url(../img/icone-celular.png) center no-repeat; width: 52px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icone-energia{background:url(../img/icone-energia.png) center no-repeat; width: 32px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icone-televisao{background:url(../img/icone-televisao.png) center no-repeat; width: 32px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icone-projetor{background:url(../img/icone-projetor.png) center no-repeat; width: 52px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icone-mais{background:url(../img/icone-mais.png) center no-repeat; width: 32px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icon-camera{background:url(../img/icone-camera.png) center no-repeat; width: 32px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icon-cartao{background:url(../img/cartao-memoria.png) center no-repeat; width: 32px; height: 50px; display: block; position: absolute; }
.conteudo .itens-servico .item-servico .icon-bateria{background:url(../img/icone-bateria.png) center no-repeat; width: 32px; height: 50px; display: block; position: absolute; }


.titulo-padrao{color:#232323; font-size: 24px; font-weight: 900;}

.impressoras{position: relative;}
.impressoras .color-bg-azul{width: 50%; border-radius: 3px; position: absolute; left: 0; top: 40px; background-color: #34b4ff; height: 165px;}
.impressoras .inside-bg-azul{width: 320px; border-radius: 0 3px 3px 0; position: absolute; left: 0; top: 40px; background-color: #34b4ff; height: 165px;}
.impressoras .img-impressora{position: absolute; z-index:2; left: 178px; top: 58px; }
.impressoras .texto-interno{margin-left: 370px; margin-top: 10px;}
.impressoras .titulo{color:#232323; text-transform: uppercase; font-weight: 900; font-size: 20px;}
.impressoras .conteudo{color:#232323; line-height: 33px; font-weight: 300; font-size: 20px; padding: 5px 0 0 0;}



.tablet-celulares{position: relative;}
.tablet-celulares .color-bg-verde{width: 50%; border-radius: 3px; position: absolute; right: 0; top: 50px; background-color: #00ba69; height: 165px;}
.tablet-celulares .inside-bg-verde{width: 320px; position: absolute; right: 0; top: 50px; background-color: #00ba69; height: 165px;}
.tablet-celulares .titulo-padrao{text-align: right; text-transform: uppercase;}
.tablet-celulares .img-tablet{position: absolute; z-index:2; right: 230px; top: 28px; }
.tablet-celulares .texto-interno{margin-left: 0px; margin-top: 10px;}
.tablet-celulares .titulo{color:#232323; text-transform: uppercase; font-weight: 900; font-size: 20px;}
.tablet-celulares .conteudo{color:#232323; line-height: 33px; font-weight: 300; font-size: 20px; padding: 5px 0 0 0;}

.projetor{height: 230px; background:url(../img/bg-projetor.png) no-repeat center; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-bottom: 40px;}

.projetor .titulo{color:#232323; text-transform: uppercase; font-weight: 900; font-size: 20px; padding-top: 50px;}
.projetor .conteudo{color:#232323; line-height: 33px; font-weight: 300; font-size: 20px; padding: 5px 0 0 0;}
.projetor .imagem-projetor{position: absolute; right: 60px; bottom: 40px;}

.monitor-no-break{margin-bottom: 30px;}

.texto-interna{background: #f2f2f2; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 30px 0;}
.texto-interna p.conteudo{padding: 20px 0 0 0; color:#232323; line-height: 30px; font-size: 20px;}
.texto-interna p.titulo{color:#232323; text-transform: uppercase; font-weight: 900; font-size: 20px;}



.formulario{margin-bottom: 40px;}
.formulario .titulo{color:#232323; text-transform: uppercase; font-weight: 900; font-size: 20px; padding-top: 20px;}
.formulario fieldset{border:none; max-width:500px; }
.formulario fieldset label{margin: 10px 0; width: 100%; display: block;  font-weight: 900;}
.formulario fieldset input{background:#222121; padding: 0 2%; border:none; height: 35px; width: 96%; color:#fff;}
.formulario fieldset textarea{padding: 2%; background:#222121; color:#fff; border:none; height: 85px; resize: none; width: 96%; outline: none;}
.formulario fieldset .inputSubmit{background: #34b4ff; width: 80px; margin-top: 10px; text-transform: uppercase;}
.infoEndereco{ color:#232323; font-weight: 900; font-size: 18px; position: absolute; top: 80px; left: 55%; }


.formulario{background-repeat: no-repeat; background-image: url(../img/digitec.jpg); background-position: right center; background-size: calc(50% - 20px);}
.infoEndereco p{ background: rgba(255,255,255,0.8); padding: 10px; margin-bottom: 10px; display: inline-block;}
.infoEndereco a.link-instagram{display: inline-block; background: rgba(255,255,255,0.8); height: 46px; padding: 0 10px; background-image: url(../img/logo-instagram.png); background-position:left 10px center; background-repeat: no-repeat; clear: both; padding-left: 50px; color:#232323; line-height: 46px; }

@media (max-width: 960px){

	.topo{ height: unset !important; background-size: cover;}
	.topo .content{ height: unset !important; width: calc(100% - 20px); margin-left: 10px; }

	.item-banner{ width: calc(100% - 20px); position: relative; right: 10px; height: unset; padding-bottom: 60px; margin-top: 150px; margin-left: 20px; }
	.item-banner .img-banner{ display: none; }

	.item-banner p.titulo{padding-left: 10px !important;}

	.item-banner ul{ padding-left: 10px !important; }


	.content{width: 100%; margin: 0 auto; position: relative;}
	.infoEndereco{position: unset; margin-top: 20px; text-align: center;}
	.formulario fieldset{width: calc(100% - 20px); margin-left: 10px; max-width: unset;}

	.projetor{margin-bottom: 0px;}

	h1{width: 100%; background-size: contain;}

	.conteudo .itens-servico .item-servico{width: calc(100% - 60px); margin-left: 10px; margin-right: 0px;}

	.item-banner ul li{ width: calc( 100% ); }

	.impressoras .content{height: unset !important;}
	.impressoras .img-impressora{right: 20px; top: 20px;}
	.impressoras .inside-bg-azul{width: 100%; position: unset; margin-top: 10px; }
	.impressoras .texto-interno{margin-left: 10px; margin-bottom: 20px;}

	.tablet-celulares .titulo-padrao{ text-align: left !important; }
	.tablet-celulares .content{height: unset !important;}
	.tablet-celulares .img-tablet{left: 20px !important; top: 60px !important;}
	.tablet-celulares .inside-bg-verde{width: 100%; position: unset; margin-top: 10px; }
	.tablet-celulares .texto-interno{margin-left: 10px; margin-bottom: 20px;  width: unset !important; text-align: left !important;}

	.projetor {height: unset;}
	.projetor .content{height: unset !important; padding-bottom: 50px;}

	.form-contato{padding-bottom: 10px; background: #fff;}
	.formulario{background-position: center bottom; background-size: calc(100%); padding-bottom: 20px; }

	.conteudo p.titulo{font-size: 24px; width: calc(100% - 20px); margin-left: 10px;}
	.titulo-padrao{width: calc(100% - 20px); margin-left: 10px;}

	.projetor .titulo{width: calc(100% - 20px); margin-left: 10px;}
	.projetor .conteudo{width: calc(100% - 20px); margin-left: 10px;}

	.item-banner .telefone{ font-size: 18px; }

}


